課金トランザクションを一覧表示
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/transactions \
--header 'Authorization: Bearer <token>'{
"page": 123,
"page_size": 123,
"total": 123,
"items": [
{
"amount": "<string>",
"currency": "<string>",
"direction": "<string>",
"effective_at": "2023-11-07T05:31:56Z",
"status": "<string>",
"transaction_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "<string>",
"balance_after": "<string>",
"description": "<string>"
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
現在の 1 から始まるページ番号
ページあたりの最大アイテム数
一致するウォレットトランザクションの合計
このページのウォレット取引
Hide child attributes
取引金額
^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$ウォレットの通貨コード
取引の方向性
トランザクション有効タイムスタンプ
ウォレットの取引ステータス
ウォレットトランザクション UUID
ウォレット取引タイプ
取引後のウォレット残高
^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$取引の説明
このページは役に立ちましたか?
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/transactions \
--header 'Authorization: Bearer <token>'{
"page": 123,
"page_size": 123,
"total": 123,
"items": [
{
"amount": "<string>",
"currency": "<string>",
"direction": "<string>",
"effective_at": "2023-11-07T05:31:56Z",
"status": "<string>",
"transaction_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "<string>",
"balance_after": "<string>",
"description": "<string>"
}
]
}